/*
Theme Name: Taaldoen (Stockholm Child)
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: taaldoen
*/
@import url("../taaldoen/style.css");

h1, h2, h3, h4, h5, h6,
nav.main_menu > ul > li > a,
a.menu-text,
.subtitle,
.textwidget,
.footer_top .widget_nav_menu ul li a,
strong,
li, ul,
p {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

h1 {
overflow-wrap: break-word !important;
word-wrap: break-word !important;
}

body.admin-bar {
	padding-top: 32px;
}

.q_logo a {
	max-height: 60px;
	transition: max-height 0.25s ease-in-out;
}

.scrolled .q_logo a {
	max-height: 50px;
}

#qode-home-slider {
	padding-top: 100px;
}

.carousel-inner h2 {
    max-width: 760px;
}

.h1 h2 {
	color:#062D39;
	font-style: italic;
	font-weight: 500;
	font-size: 60px;
	line-height: 73px;
}

.max {
	max-width: 960px;
}

.maxwidthimg {
	max-width: 250px;
}

.drop_down .narrow .second .inner ul li {
	width: 245px !important;
}

.drop_down .current-menu-item > a {
	color: #007bc1 !important;
}

.gray li, .gray ul, .gray p, .gray h1 { color:#878785; }

.blue li, .blue ul, .blue p, .blue strong, .blue h1, .blue h2 { color:#007BC1 !important; }

.pink p > a:not(.qbutton), .pink h2 { color:#E95178 !important; }

.pink-back { background: rgba(233, 81, 120, 0.1); }

.pink-back p > a:not(.qbutton) { color: #E95178 !important; }

.green p, .green h2 { color:#009C3D !important; }

.yellow h2 { color:#FAB900 !important; }

li, ul {
    font-size: 19px;
    line-height: 30px;
    letter-spacing: 0.1px;
    font-weight: 400 !important;
    text-transform: none;
}

footer.footer_border_columns .qode_column > .column_inner {
	padding-right: 90px !important;
}

footer.footer_border_columns .qode_column.column2 > .column_inner,
footer.footer_border_columns .qode_column.column3 > .column_inner {
	padding-left: 90px !important;
}

footer.footer_border_columns .qode_column.column3 > .column_inner {
	padding-right: 0px !important;
}

.q_social_icon_holder .fa-stack.tiny span.social_linkedin {
  line-height: 30px;
}

.q_social_icon_holder .fa-stack.tiny span.social_facebook,
.q_social_icon_holder .fa-stack.tiny span.social_instagram {
  line-height: 33px;
}

.wpb_single_image .vc_single_image-wrapper.vc_box_rounded,
.wpb_single_image .vc_single_image-wrapper.vc_box_rounded img {
	border-radius: 15px !important;
}

body .full_width {
  background-color: transparent;
}

/*
div.drawing {
  background: #f68548;
  -webkit-mask: url('img/vector.svg');
  mask: url('img/vector.svg');
  mask-size: cover;
  height: 40px;
  margin-top: -40px;
}
*/

.decor-top {
  bottom: 100%;
}
[class*="decor-"] {
  position: absolute;
  width: 100%;
  height: 60px;
  left: 0;
}

body:not(.home) .full_width {
	z-index: 999;
}

.decor, [class*="swatch-"] .swatch-black-white .decor {
  fill: #E9F2F8;
}

.decor.pink {
  fill: #fdedf1 !important;
}

.decor.green {
  fill: #e9f5eb !important;
}

.decor.yellow {
  fill: #FCF8E5 !important;
}

[class*="decor-"] svg {
  height: 101%;
}
svg:not(:root) {
  overflow: hidden;
}
.decor {
  display: block;
  position: relative;
  margin: 0 auto;
}

.large h2 {
	font-size: 50px !important;
    line-height: 82px !important;
	font-style: italic !important;
}

.small h1 {
	font-size: 38px !important;
    line-height: 45px !important;
	font-style: normal !important;
}

.white h1,
.white h2 {
	color:#ffffff !important;
}

section.parallax_section_holder,
.title.has_background {
    background-size: cover !important;
}

.icon_title {
    padding-left: 1em;
    white-space: nowrap;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header {
    background-color: #878785;
}

.mobile_menu_button span {
    font-size: 24px;
    color:#062d39;
}


nav.main_menu > ul > li > a:after {
content: "";
position: absolute;
height: 4px;
width: 0;
bottom: 0;
left: 14px;
background: #007bc1;
-webkit-transition: width 0.3s;
transition: width 0.3s;
}

nav.main_menu > ul > li.current-menu-item > a:after,
nav.main_menu > ul > li:hover > a:after {
   width: calc(100% - 28px);
}

li {
    line-height: 30px;
}

.parallax_content h1 {
	width: 60%;
	margin: 0 auto;
}

.quote h1 {
	width: 80%;
	margin: 0 auto;
}

.q_accordion_holder.boxed .ui-accordion-header .accordion_mark {
    display: block;
}

.qbutton {
    margin-bottom: 5px;
    margin-right: 5px;
}

.q_accordion_holder.accordion .ui-accordion-header {
    	margin-bottom: 1em;
    }
    

/* Spellingsoefeningen */


body .td-spell__cat-head h3 {
	color: #062d39 !important;
	padding-top: 15px;
}

.td-spell__cat-head {
	padding-top: 30px;
	padding-bottom: 15px;
}

.td-spell {
	padding: 0;
}


@media only screen and (max-width:1280px) {

	.icon_title {
		padding-left: 0.5em;
		white-space: normal;
		line-height: 35px;
		width: 70% !important;
	}

}

@media only screen and (max-width:1280px) {

	nav.main_menu > ul > li > a {
		font-size: 16px;
	}

}
  

@media only screen and (max-width:1024px) {

	nav.main_menu>ul>li>a {
	    padding: 0 14px;
	}
	
	footer .qode_column {
		min-height: auto;
	}
	
	footer.footer_border_columns .qode_column.column2 > .column_inner,
	footer.footer_border_columns .qode_column.column3 > .column_inner,
	footer.footer_border_columns .qode_column > .column_inner {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	
	footer.footer_border_columns .qode_column {
  		border-left: 0px solid #444;
	}
	
	footer .widget_text {
		max-width: 600px;
	}
	
}

@media only screen and (max-width: 1000px) {

	#qode-home-slider {
		padding-top: 0px;
	}

}

@media only screen and (min-width:769px) {

	.hidedesktop {
		display: none;		
	}

}

@media only screen and (max-width:768px) {

	.hidemobile {
		display: none;		
	}
	
	.vc_column_container > .vc_column-inner {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	body [class*="vc_custom_"] {
		margin-top: 0 !important;
		margin-right: 0 !important;
		margin-bottom: 0 !important;
		margin-left: 0 !important;
		padding-top: 0 !important;
		padding-right: 0 !important;
		padding-bottom: 0 !important;
		padding-left: 0 !important;
	}
		
	.quote h1,
	.parallax_content h1 {
		width: 100%;
	}

	/*
	.title h1 {
		font-size: 48px;
	}
	
	h1 {
		font-size: 54px;
		line-height: 72px;
    }*/
    
    .vc_col-sm-9, .vc_col-sm-6, .vc_col-sm-8 {
		width: 95%;
	}
	
	.home .vc_custom_1509378402333 {
		margin-top: 15% !important;
	}
	
	
	
}

@media only screen and (max-width:640px) {	

	body.home .carousel-inner .item,
	body.home #qode-home-slider {
		height:400px !important;
	}

	.title_holder .container_inner {
		width: 95%;
	}
		
	.position_center.title h1, .title h1 {
		font-size: 30px !important;
		line-height: 35px !important;
		margin-bottom: 50px;
	}
	
	.title .title_overlay {
		background-color: rgba(0, 0, 0, 0.3);
	}

	/*
	.full_width > .full_width_inner > .wpb-content-wrapper > .vc_row > .full_section_inner > .wpb_column > .vc_column-inner > .wpb_wrapper > .vc_row {
		padding-top: 40px !important;
	}
	*/
	
	.icon_title {
		width: 100% !important;
		padding-top: 10px;
	}

	.title.has_background, .title.has_fixed_background {
		height: 150px !important;
	}
	
	body.admin-bar {
		padding-top: 46px;
	}
	
	.large h2 {
		font-size: 28px !important;
		line-height: 34px !important;
	}
	
	.qbutton {
		height: auto !important;
		white-space: normal !important;
		padding: 0 10px !important;
		font-size: 13px !important;
	}
	
	.qbutton .button_icon {
		margin: 0 0 0 7px !important;
	}
	
	.carousel-inner .slider_content .text {
		top: 1em !important;
		left: 1em !important;
		width:90%;
	}
	
	.kernen .vc_single_image-img {
		margin-top:1em;
	}
	
	/*
	.carousel.responsive_height .carousel-inner .slider_content {
		position: absolute;
    }
    */
    
    .separator.transparent {
   	    margin-top: 20px !important;
    }
    
    .q_accordion_holder.accordion:not(.boxed) .ui-accordion-header span.tab-title-inner {
		font-size:16px !important;
		line-height: 24px !important;
	}
	
	.header_bottom, footer .container_inner, nav.content_menu {
    	padding: 0 30px !important;
  	}
  		
    div.accordion_content p {
    font-size: 17px;
    }

}

/*
@media only screen and (max-width:480px) {
		
	.title h1 {
		font-size: 28px;
		margin-left:0.3em;
		letter-spacing: 0px;
	}
	
	h1 {
		font-size: 40px;
		line-height: 52px;
	}	

}
*/

@media only screen and (max-width:320px) {

	.vc_column_container > .vc_column-inner {
    	padding-left: 25px;
    }
    
    .video-home .vc_column_container > .vc_column-inner {
    	padding-left: 15px;
    }
    
    .quote > .vc_column-inner {
    	padding-left: 5px;
    }
    
}

